Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Filling Reactions

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
https://api.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
Get the filling reaction with ID fillingReactionId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingReactionId string / guid required
Responses
application/json
JSON
{"data":{"id":"38e30da2-19c6-4c52-b55a-81d620522d92","url":null,"fillingId":"715a2d45-584f-4219-bdba-2fee13d6f408","fillingUrl":null,"userId":"92e1f502-6e02-4cf7-b92c-65c2fbe7ec87","userUrl":null,"type":"Like","creationDateTime":"2026-10-25T06:19:12.7324258+00:00"}}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string